body {
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.2em;
	border-bottom: 1px solid #ffb515;
	border-left: 5px solid #ffb515;
	padding-left: 5px;
}
h3 {
	font-size: 1em;
}
ol {
	padding-right: 5px;
	list-style-image: url(images/botton_1.gif);
	
}
li {
	
}
img {
	
}
table {
	border: 1px solid #ffb515;
	border-collapse: collapse;
	margin-top: 10px;
	
}
th {
	border: 1px solid #ffb515;
	
}
td {
	border: 1px solid #ffb515;
	text-align: center;
}
address {
	font-style: normal;
}
a:link {
	color: #ff5b37;
}
a:visited {
	color: #ef5cff;
}
a:hover {
	background-color: #ffffff;
}
#container {
	width: 800px;
	border: 2px dotted #ffb515;
	background-color: #ffe247;
	margin: 5px auto;
	color: #6f6f6f;
}
#header {
	border-bottom: 10px double #ffb515;
	padding-left: 10px;
}
#header p {
	font-size: 0.8em;
}
#navi {
	width: 250;
	float: left;
	
}
#main {
	width: 600px;
	float: left;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 10px;
}
#cook img {
	padding: 2px 10px;
}

#footer {
	clear: both;
	text-align: right;
	border-top: 5px double #ffb515;
	padding-top: 10px;

}